:root{
    --purple:#292869;
    --blue:rgba(110, 218, 244, 1);
    --gold:#EEBF70;
    --cream:#FFFBF5;
}

body{
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
    background:var(--cream);
    font-size:16px;
}

.bg-purple{background-color:var(--purple);}
.bg-blue{background-color:var(--blue);}
.bg-gold{background-color:var(--gold);}
.bg-cream{background-color:var(--cream);}

.text-purple{color:var(--purple);}
.text-blue{color:var(--blue);}
.text-gold{color:var(--gold);}
.text-cream{color:var(--cream);}

.font-caveat {
    font-family: "Caveat Brush", cursive;
    font-weight: 400;
    font-style: normal;
}

.roboto-regular {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
}

h1, .h1{
    font-family: "Caveat Brush";
    font-size:5vw;
    line-height: 89.58%; /* 73.455px */
    letter-spacing: -.18vw;
}
.hero h1{
    font-size: 7.5vw;
}
h2, .h2{
    font-size:3vw;
    line-height:1;
}
h3, .h3{
    font-size: 2.5vw;
}
h4, .h4{
    font-family: Roboto;
    font-size: 2vw;
    font-weight:600;
}
h5, .h5{
    font-family: Roboto;
    font-size: 1.75vw;
    font-weight:600;
}
p{
    font-size:1.5vw;
    color:var(--purple);
}
p.lead{
    font-weight:400;
    font-size:2vw;
}

a{
    color:var(--blue);
    font-weight:600;
    text-decoration:none;
    
}
a:hover{
    color:var(--blue);
}
.btn{
    height:44px;
    text-transform:uppercase;
    font-family: "Caveat Brush";
    font-size: 32px;
    border:2px solid var(--purple);
    color:var(--purple);
    background:var(--cream);
    border-radius:22px;
    line-height:44px;
    padding:0 2rem;
}

.btn:hover,
.btn:focus{
    background:transparent;
    border-color:var(--cream);
    color:var(--cream);
}
.btn-alt{
    border-color:var(--purple);
    background-color:var(--blue);
    color:var(--cream);
}
.btn-alt:hover,
.btn-alt:focus{
    background:var(--cream);;
    border-color:var(--blue);
    color:var(--purple);
}
.navbar-brand img {
    width: 80px;
  }
  .navbar-nav {
    align-items: center;
  }
  .navbar .navbar-nav .nav-link {
    color:var(--purple);
    border-bottom:2px solid transparent;
  }
  .navbar .navbar-nav .nav-link:hover{
    border-bottom:2px solid var(--blue);
  }
  .navbar a.navbar-brand:hover{
    text-decoration:none;
    border-bottom:none;
  }
@media screen and (min-width: 768px) {
    
    .hero{
        height:80vh;
    }

}
.hero video{
    width:100%;
    opacity:.8;
}
.hero .content{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:1;
}
@media screen and (min-width: 768px) {

    .navbar-brand {
        margin-right: 0;
        padding: 0 1em;
    }
}
@media screen and (max-width: 767px) {
    .hero h1{
        font-size:3rem;
    }
    h1, .h1{
        font-size:2.5rem;
    }
    h2, .h2{
        font-size:2rem;
    }
    h4, .h4 {
        font-size:1.5rem;
    }
    h5, .h5 {
        font-size:1rem;
    }
    p{
        font-size:1rem;
    }
    p.lead {
        font-size: 1.25rem;
    }
    .owl-nav{
        text-align:center;
    }
    .owl-nav button{
        margin:0 1rem;
    }

}
